#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.2.2
visibility:           public
id:                   pantry-0.5.2.2-BZ9CUWMg2nwAmkdOUQTK9E
key:                  pantry-0.5.2.2-BZ9CUWMg2nwAmkdOUQTK9E
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  33ce68d8422c8cf21c11022cf3a6a2f4
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.5/site-local/pantry-0.5.2.2
library-dirs:         /usr/lib/ghc-8.10.5/site-local/pantry-0.5.2.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.5/pantry-0.5.2.2
hs-libraries:         HSpantry-0.5.2.2-BZ9CUWMg2nwAmkdOUQTK9E
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-6uunGgFAYkLL5zoDUTK2GY
    ansi-terminal-0.11-KZlfwqvn41oLlRmR1M9CEn base-4.14.2.0
    bytestring-0.10.12.0 casa-client-0.0.1-94togcrH288x56VPa1Pvq
    casa-types-0.0.2-KKk8ftcZvALHLeiv30NgdV
    conduit-1.3.4.1-CU2UV8EGOC0G969ooXKq7I
    conduit-extra-1.3.5-BP68kZVTyGvWhp3lr4D8M containers-0.6.4.1
    cryptonite-0.29-3JSUkOlGQg3XBOKlyqMAW
    cryptonite-conduit-0.2.2-BWw1LacE6swL4EBswsT1G8
    digest-0.0.1.2-HzTusmq5AUc14HOafUvYmM
    filelock-0.1.1.5-NLb2D3RoFHDABJdd1LtKy
    generic-deriving-1.14-FmjLLpmAKwHIAYmj7ohR47
    hackage-security-0.6.0.1-JX2GzYk7np8HOUioV1uGdW
    hpack-0.34.4-JRqHot17hn35FTeKHFgNaA
    http-client-0.7.8-Ip7bMuXtTRTGAUw6Da3sWW
    http-client-tls-0.3.5.3-7HFlEpdnloR2CYJZdjZOe3
    http-conduit-2.3.8-6gWnW6oVyps6j4rhb4ZgPw
    http-download-0.2.0.0-6YY1v0B5QimDW3aIJD80qs
    http-types-0.12.3-19oZT8Fua6FHdxhPU1oghZ
    memory-0.16.0-E1gXzMJzgEcJ8QhI9dLs6S mtl-2.2.2
    network-uri-2.6.4.1-AJEy95J8Z3N4HoBtLbmjVO
    path-0.8.0-ICmzpBxI4TN2ZWIMo63LbG
    path-io-1.6.3-EtuQQZLoezwKDXRtPu16Vg
    persistent-2.13.0.2-BuuX88kDaJR20jJn3HxamK
    persistent-sqlite-2.13.0.3-C459T4lsvPx65dzECVEaqZ
    primitive-0.7.1.0-AkP7NXsD2hU9icXxhozUgx
    resourcet-1.2.4.2-Gfu0kyxxOMA2Bc8Qssjz0Z
    rio-0.1.20.0-8bEKBxdaYJr9fab9QN85HE
    rio-orphans-0.1.2.0-9tMLspzdsmeLxQuvch0aW9
    rio-prettyprint-0.1.1.0-2IHXhMch8JrCna3un3pXUR
    tar-conduit-0.3.2-5rLctNLIF5q8r3MtTgCzSy text-1.2.4.1
    text-metrics-0.3.0-7SlwlIoHXFn1BYO35mLnQW time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-1KqjYp6svTH6EdzCzH8QEz
    unliftio-0.2.18-3mtepxd5bZsIcMv9oSQqyo
    unordered-containers-0.2.14.0-1OFWlQlrCvvLaIazZ0Uw3i
    vector-0.12.3.0-EcRb4NXFUGH91vV3xG3jJs
    yaml-0.11.5.0-WMSyIrC9QZ7gx9KSZbtQT
    zip-archive-0.4.1-FaICFShsbXA9AVhi0vGREU

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

